package routers

import (
	"ktogame/controller"

	"github.com/astaxie/beego"
)

func init() {
	beego.Router("/api/GetUserInfo", &controller.UserController{}, "POST:Reinput")
	beego.Router("/api/BindAddress", &controller.UserController{}, "POST:GetClaimSignature")
	beego.Router("/api/TeamUser", &controller.UserController{}, "POST:SetClaimHash")
	beego.Router("/api/BonusPool", &controller.UserController{}, "POST:GetUserInfo")
	beego.Router("/api/Withdrawal", &controller.UserController{}, "POST:GetTeamList")
	beego.Router("/api/Withdrawal2", &controller.UserController{}, "POST:GetPerformance")
	beego.Router("/api/GetUserAll", &controller.UserController{}, "POST:TotalUsers")

}
